/* Created by Artisteer v4.2.0.60623 */

.site-header, #site-header-bg, .site-layout-cell, .site-layout-wrapper, .site-footer, .site-nav, #site-hmenu-bg, .site-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.site-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.site-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#site-header-bg 
{
   display: none;
}

.site-hmenu>li, .site-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.site-hmenu, ul.site-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#site-hmenu-bg 
{
   display: none;
}

ul.site-hmenu>li:first-child {
   padding-right:1px;
}

ul.site-hmenu ul{
   background-color: #FFFFFF !important;
}

.site-content-layout, .site-content-layout-row, .site-layout-cell 
{
   display: block;
   zoom: 1;
}
.site-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.site-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.site-search div>input[type="text"]
{
   width: 100%;
}

* html form.site-search>input[type="text"] 
{
   margin :0;
}

form.site-search
{
   zoom: 1;
}
.site-postheadericons span{
   zoom: 1;
}
.site-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.site-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='site-sidebar1-bg' + (className.indexOf('site-sidebar1-fix') == -1 ? '' : ' site-sidebar1-bg-fix' ));
}

.site-sidebar1-bg 
{
   border-right:1px solid #B9C7D5;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 20%;
   overflow:hidden;
   display:block;
}

.site-content 
{
   width: auto;
   float:none;
}

